
@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('./fonts/20E84C_60_0.eot');
  src: url('./fonts/20E84C_60_0.eot?#iefix') format('embedded-opentype'),
       url('./fonts/20E84C_60_0.woff') format('woff'),
       url('./fonts/20E84C_60_0.ttf') format('truetype');
}

@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('./fonts/20E84C_77_0.eot');
  src: url('./fonts/20E84C_77_0.eot?#iefix') format('embedded-opentype'),
       url('./fonts/20E84C_77_0.woff') format('woff'),
       url('./fonts/20E84C_77_0.ttf') format('truetype');
}

@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url('./fonts/20E84C_67_0.eot');
  src: url('./fonts/20E84C_67_0.eot?#iefix') format('embedded-opentype'),
       url('./fonts/20E84C_67_0.woff') format('woff'),
       url('./fonts/20E84C_67_0.ttf') format('truetype');
}

@font-face {
  font-family: 'ProximaNovaT-Thin';
  src: url('./fonts/20E84C_59_0.eot');
  src: url('./fonts/20E84C_59_0.eot?#iefix') format('embedded-opentype'),
       url('./fonts/20E84C_59_0.woff') format('woff'),
       url('./fonts/20E84C_59_0.ttf') format('truetype');
}

@font-face {
  font-family: 'ProximaNova-Light';
  src: url('./fonts/20E84C_76_0.eot');
  src: url('./fonts/20E84C_76_0.eot?#iefix') format('embedded-opentype'),
       url('./fonts/20E84C_76_0.woff') format('woff'),
       url('./fonts/20E84C_76_0.ttf') format('truetype');
}

@font-face {
  font-family: 'ProximaNovaA-RegularIt';
  src: url('./fonts/20E84C_20_0.eot');
  src: url('./fonts/20E84C_20_0.eot?#iefix') format('embedded-opentype'),
       url('./fonts/20E84C_20_0.woff') format('woff'),
       url('./fonts/20E84C_20_0.ttf') format('truetype');
}

@font-face {
  font-family: 'ProximaNova-Black';
  src: url('./fonts/20E84C_6F_0.eot');
  src: url('./fonts/20E84C_6F_0.eot?#iefix') format('embedded-opentype'),
       url('./fonts/20E84C_6F_0.woff') format('woff'),
       url('./fonts/20E84C_6F_0.ttf') format('truetype');
}

* {
  -webkit-font-smoothing: antialiased;
}
